body {
font-family: Arial, sans-serif;
}

div.tabBox {
width:98%;
float:left;
overflow: visible;
}
 
div.tabBox h3 {
padding:20px 0px;
}
 
ul.tabs {
margin: 0;
padding: 0;
float: left;
list-style: none;
height: 32px; 
width:100%;
}
 
ul.tabs li {
float: left;
margin: 0;
padding: 0;
height: 32px; 
line-height: 32px; 
margin-bottom: -1px; 
overflow: hidden;
position: relative;
list-style: none;
}
 
ul.tabs li a {
display: block;
padding: 0 5px;
outline: none;
background:#1e9296;
}
 
.tabContainer {
border-top: none;
overflow: hidden;
clear: both;
float: left;
width:100%;
min-height:197px;
margin-bottom:10px;
}
 
.tabContent {
padding: 19px ;
}
 
.tabContent h3 {
padding:0px;
}
 
/**** TABS STYLES ****/
 
div.tabBox h3 {
}
 
 
ul.tabs {
border-bottom: 1px solid #ccc;
border-left: 1px solid #ccc;

widt:98%;
margin-top:15px;

}
 
ul.tabs li {
 
}
 
ul.tabs li a {
background:#eb0500;
text-decoration: none;
font-size: 13px;
font-family:Arial, Helvetica, sans-serif !important;
color: #fff !important;
outline: none;
border: 1px solid #ccc;
border-left: none;
padding:0px 18px 0 18px;


}
 
ul.tabs li a:hover {
background: #eb0500;
}
 
ul.tabs li.active {
border-bottom:1px solid #fff;

}
 
ul.tabs li.active a, ul.tabs li.active a:hover  {  
background: #EB0500; color:#fff !important;
}
 
div.tabContainer {
border-bottom:1px solid #ccc;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
background:#fff;
}

